{
  "id": 3360635,
  "name": "Vincent Formusa, appellee, v. The Pennsylvania Railroad Company, appellant",
  "name_abbreviation": "Formusa v. Pennsylvania Railroad",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,662",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 258,
    "ocr_confidence": 0.497,
    "sha256": "0198132847f9bb1dac7d577f3b63aae84cf91b14bcb42193a8cd10d9703e4a10",
    "simhash": "1:32abce66af63aefe",
    "word_count": 36
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Vincent Formusa, appellee, v. The Pennsylvania Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "M. J. Haberkorn, for appellant. Tannenbaum, Polikoff & Schmidt, for appellee."
    ],
    "corrections": "",
    "head_matter": "Vincent Formusa, appellee, v. The Pennsylvania Railroad Company, appellant.\nGen. No. 37,662.\nOpinion filed March 29, 1935.\nM. J. Haberkorn, for appellant. Tannenbaum, Polikoff & Schmidt, for appellee."
  },
  "file_name": "0636-03",
  "first_page_order": 670,
  "last_page_order": 670
}
